Subject: [rtcweb] WebRTC 2013 Paris: CFP for startup speed dating

From: "Michel Gosse" <[email-masked]>
Date: Wed, 19 Jun 2013 13:56:52 +0200

Upperside is reaching out to startup companies or internal innovators at
larger companies to propose their service or product to be presented at the
conference. 

5 finalists will be chosen to get on stage for 10 minutes each to pitch and
demo their solution. Out of the 5 finalists one will win the best of show
prize.

More info:
http://www.uppersideconferences.com/webrtc2013/webrtc2013intro.html